Mailinglist Archive: opensuse-bugs (8048 mails)

< Previous Next >
[Bug 238679] yast2-bootloader is needed by yast2-installation in installed system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 28 Feb 2007 03:01:04 -0700 (MST)
  • Message-id: <20070228100104.EE2C425C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=238679


locilka@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|REOPENED |ASSIGNED




------- Comment #14 from locilka@xxxxxxxxxx 2007-02-28 03:01 MST -------
Ah, Stano told me that the problem might be because we:
- Switch to the installed system (chroot)
- Write bootloader settings in chroot

Maybe we just need some library, binary, whatever...


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >